spryker/event-dispatcher-extension

EventDispatcherExtension module

1.0.0 2019-03-26 15:19 UTC

README

Build Status Minimum PHP Version

EventDispatcherExtension module provides plugin interfaces used by EventDispatcher module.

Installation

composer require spryker/event-dispatcher-extension

Documentation

Spryker Documentation